## raku-meta6 0.0.29

=== debian/changelog ===
raku-meta6 (0.0.29-1build1) lunar; urgency=medium

  * Rebuild against new rakudo-2022.12-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Jan 2023 11:47:54 +0100

raku-meta6 (0.0.29-1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Wed, 07 Sep 2022 19:12:21 +0200
