## raku-meta6 0.0.30

=== debian/changelog ===
raku-meta6 (0.0.30-4) unstable; urgency=medium

  * control: add Build-Depends on dh_raku 0.19
  * control: set arch=all

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 16:25:15 +0200

raku-meta6 (0.0.30-3) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:05:30 +0200

raku-meta6 (0.0.30-2) unstable; urgency=medium

  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:24:57 +0200

raku-meta6 (0.0.30-1) unstable; urgency=medium

  [ Timo Paulssen ]
  * New upstream release 0.0.30 (Closes: #1057611)
  * debian/control: Upgrade to standards version 4.7 (no changes needed)
  * debian/watch: Fix typo
  * Update changelog, copyright, control, watch

 -- Dominique Dumont <dod@debian.org>  Thu, 07 Nov 2024 17:34:07 +0100
