=== debian/control ===
Source: raku-meta6
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           Timo Paulssen <timonator@perpetuum-immobile.de>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-raku (>= 0.19),
               dh-sequence-raku,
               raku-json-class (>= 0.0.20),
               raku-json-fast,
               raku-json-name
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-meta6
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-meta6.git
Homepage: https://github.com/jonathanstowe/META6
Rules-Requires-Root: no

Package: raku-meta6
Architecture: all
Depends: ${misc:Depends},
         ${raku:Depends},
         raku-json-class (>= 0.0.20),
         raku-json-name
Description: Raku module to work with Raku META files
 Raku META6 module provides a representation of the Raku META files
 specification - the META file data can be read, created, parsed and
 written in a manner that is conformant with the specification.
 .
 Where they are known about it also makes allowance for "customary" usage
 in existing software (such as installers and so forth.)
 .
 The intent of this is allow the generation and testing of META files for
 module authors, so it can provide meta-information whether the
 attributes are mandatory as per the spec and where known the places that
 "customary" attributes are used,
